@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image:  url("../images/top_img.png");
	height: 300px;
	width: 100%;	
}

/*----　タブ　----*/
.tab-wrap {
	background: White;
	box-shadow: 0 0 5px rgba(0,0,0,.1);
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	padding: 0 0 20px;
	
}

.tab-label {
	color: Gray;
	cursor: pointer;
	flex: 1;
	font-weight: bold;
	order: -1;
	padding: 12px 24px;
	position: relative;
	text-align: center;
	transition: cubic-bezier(0.4, 0, 0.2, 1) .2s;
	user-select: none;
	white-space: nowrap;
	-webkit-tap-highlight-color: transparent;
	background-color:#E3E3E3;
	margin: 0 1px;
	
}

.tab-label:hover {
	background: #00ac9b1A;
	background-color: #fff;
}

.tab-switch:checked + .tab-label {
	color:#00ac9b;
	background-color: #fff;
}

.tab-label::after {
	background: #f39700;
	bottom: 0;
	content: '';
	display: block;
	height: 3px;
	left: 0;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	transform: translateX(100%);
	transition: cubic-bezier(0.4, 0, 0.2, 1) .2s 80ms;
	width: 100%;
	z-index: 1;
	
}

.tab-switch:checked ~ .tab-label::after {
	transform: translateX(-100%);
}

.tab-switch:checked + .tab-label::after {
	opacity: 1;
	transform: translateX(0);
}

.tab-content {
	height:0;
	opacity:0;
	padding: 0 60px;
	pointer-events:none;
	transform: translateX(-30%);
	transition: transform .3s 80ms, opacity .3s 80ms;
	width: 100%;
}

.tab-switch:checked ~ .tab-content {
	transform: translateX(30%);
}

.tab-switch:checked + .tab-label + .tab-content {
	height: auto;
	opacity: 1;
	order: 1;
	pointer-events:auto;
	transform: translateX(0);
}

.tab-wrap::after {
	content: '';
	height: 20px;
	order: -1;
	width: 100%;
}

.tab-switch {
	display: none;
}

/*----　なかみ　----*/

.syoujou_text{
	width: 700px;
}
.syoujou_text hr{
	margin-left: 20px;
	width: 100%
}

ol.sample1{
  counter-reset:list;
  list-style-type:none;
  padding:0;
	margin-left: 20px;
	
}
ol.sample1 li{
  position:relative;
  padding: 0 0 0 20px;
  margin: 7px 0 7px 0px;
  font-size:18px;
	letter-spacing: 0.05em;
	line-height: 1.7em;
	
}
ol.sample1 li:before{
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 0;
  width: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 12px solid #f39700;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}






.midasi{
	position: relative;
	padding: 8px 0 8px 20px;
	background:  #00ac9b;
	text-align: left;
	font-size: 18px;
	color: #fff;
}

.midasi:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid  #00ac9b;
  width: 0;
  height: 0;
}


.midasi_bottom{
	text-align: justify;
	padding: 25px 0;
	letter-spacing: 0.05em;
	line-height: 1.7em;
}


















